<?php  if(!defined('BASEPATH')) exit('No direct script access allowed');
class Product_category_model extends MY_Model
{
	public function __construct()
	{
        $this->table = 'june_product_category';
        $this->primary_key = 'id';
        $this->has_many['products'] = array('Product_model','category','id');

		parent::__construct();
	}
}
/* End of file '/User_model.php' */
/* Location: ./application/models//User_model.php */